<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="15a1743f84ac0faf1d4b44076a8e3be2">
  <dict>
    <!--2023-02-11 09:58:27.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
